# -*- encoding: utf-8 -*-
# stub: most_frequent_seq 0.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "most_frequent_seq".freeze
  s.version = "0.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Zachary L. Dwight".freeze]
  s.date = "2020-11-20"
  s.description = "A Ruby Gem used for calculating a consensus (most frequent) DNA sequence from an array of ALIGNED sequences.  Useful for bioinformatics pipelines to create a reference sequence when using another sequence aligning utility.  Also, helpful in finding consensus regions for primer design or viral genotyping.".freeze
  s.email = "zach.dwight@path.utah.edu".freeze
  s.homepage = "https://dna-utah.org".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Calculate the most frequent (consensus) DNA sequence from an array of ALIGNED sequences".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version
end
